| Version: 3.2.5

Classes | Functions
toplevel.h File Reference

## Classes

class | wxPersistentTLW
| Persistence adapter for wxTopLevelWindow. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxTopLevelWindow *tlw)
| Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects. More...

## Function Documentation

## ◆ wxCreatePersistentObject()

wxPersistentObject* wxCreatePersistentObject | ( | wxTopLevelWindow * | tlw | ) |

Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects.